@media (max-width:900px){
  .u9s7lnz .e76bajd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s61037mpl8bszl{justify-content:flex-start}
  .jxzv4b3h4gvnyf,.jqbvwu4su253q,.jnedkkpl,.f6h833ruk,.m0ks09j1{grid-template-columns:1fr!important}
  .tkpz5aurx{display:block!important;transform:none!important}
  .jxkqbfy21h6gx2 .jnedkkpl{grid-template-columns:1fr}
  .f4f52lpd1t7 h2{font-size:34px}
}
@media (max-width:560px){
  .e76bajd{width:min(100% - 24px,1180px)}
  .jxzv4b3h4gvnyf{padding:18px}
  .g21idsc1to{padding:6px 7px;font-size:13px}
  .fboeu2l86zl4xl,.tkpz5aurx,.vc9pjwjv,.bj4fx54,.qf6ybqs,.vrudwr4uht{padding:16px}
}
